<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{9835cb45-97cf-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/Ql8/f.9835cb4597cfe51194140050568dc724</Name>
  <DisplayName>5aef6410-c13a-48bb-a89e-23b7dd1f4fbd</DisplayName>
  <Description>North52Formula: Interaction - Callback # OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsQl8f9835cb4597cfe519835CB45-97CF-E511-9414-0050568DC724</FileName>
</WebResource>